Subject: RE: Last Call: <draft-sprecher-mpls-tp-oam-considerations-01.txt> (TheReasons for Selecting a Single Solution for MPLS-TP OAM) toInformational RFC

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Sat, 22 Oct 2011 01:06:34 +0200

All,

I read this draft and support the publication as an informational RFC.

I believe the document is needed since it explains why it is not
beneficial to standardize two solutions for the same purpose. The
document also makes clear some of the aspects I was not aware of. 
It is obvious that two solutions would cause a lot of unnecessary effort
and costs. There are many examples which show that competing standards
are contra-productive for the goals of each party. 

I fully agree with one of the statements I read on this list.
"I think it would be irresponsible of the IETF not to document this
situation."

Mehmet

> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of ext The IESG
> Sent: Monday, September 26, 2011 9:43 PM
> To: IETF-Announce
> Subject: Last Call: <draft-sprecher-mpls-tp-oam-considerations-01.txt>
> (TheReasons for Selecting a Single Solution for MPLS-TP OAM)
toInformational
> RFC
> 
> 
> The IESG has received a request from an individual submitter to
consider
> the following document:
> - 'The Reasons for Selecting a Single Solution for MPLS-TP OAM'
>   <draft-sprecher-mpls-tp-oam-considerations-01.txt> as an
Informational
> RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2011-10-24. Exceptionally, comments may
be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
>    The MPLS Transport Profile (MPLS-TP) is a profile of MPLS
technology
>    for use in transport network deployments. That is, MPLS-TP is a set
>    of functions and features selected from the wider MPLS toolset and
>    applied in a consistent way to meet the needs and requirements of
>    operators of packet transport networks.
> 
>    During the process of development of the profile, additions to the
>    MPLS toolset have been made to ensure that the tools available met
>    the requirements. These additions were motivated by MPLS-TP, but
form
>    part of the wider MPLS toolset such that any of them could be used
in
>    any MPLS deployment.
> 
>    One major set of additions provides enhanced support for
Operations,
>    Administration, and Maintenance (OAM). This enables fault
management
>    and performance monitoring to the level needed in a transport
>    network. Many solutions and protocol extensions have been proposed
to
>    address these OAM requirements, and this document sets out the
>    reasons for selecting a single, coherent set of solutions for
>    standardization.
> 
> 
> The file can be obtained via
>
http://datatracker.ietf.org/doc/draft-sprecher-mpls-tp-oam-consideration
s/
> 
> IESG discussion can be tracked via
>
http://datatracker.ietf.org/doc/draft-sprecher-mpls-tp-oam-consideration
s/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce